
#mainNav {
    font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin-bottom: 0;
    text-transform: uppercase;
    border-bottom: 0px solid rgba(255, 255, 255, 0.3);
    /*
    background-color: #FFFAEE !important;
    */
    background-color: #FCF5D9;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
}
#mainNav .container-fluid{
    width: 81.8%;
    padding: 0;
}

#mainNav .navbar-toggler {
    font-size: 1.1rem;
    color: white;
    border: 1px solid white;
}

#mainNav .navbar-brand {
    padding: 0;
    transform: scale(1.0);
}

#mainNav a {
    font-family: 'Open Sans', Arial, sans-serif;
    color: #72963C;
    font-weight: 400;
    font-size: 1.2rem;
    margin: 0 2px 0 2px;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
}

#mainNav .navbar-nav .nav-item {
    -webkit-transition: background 0.3s ease-in-out;
    -moz-transition: background 0.3s ease-in-out;
    transition: background 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
}

#mainNav .navbar-nav .nav-item a:hover {
    color: #fff !important;
    outline: none;
    background-color: #A28AA6;
    transition: all 0.3s ease 0s;
}

#mainNav .navbar-nav .nav-item:active, #mainNav .navbar-nav .nav-item:focus {
    color: #fff !important;
    outline: none;
    background-color: transparent;
}

/******** SHRINK EFFECT ON SCROLL ******************/
@media (min-width: 992px){
    
    #mainNav {
        -webkit-transition: background 0.3s ease-in-out, padding-top 0.3s ease-in-out, padding-bottom 0.3s;
        -moz-transition: background 0.3s ease-in-out, padding-top 0.3s ease-in-out, padding-bottom 0.3s;
        transition: background 0.3s ease-in-out, padding-top 0.3s ease-in-out, padding-bottom 0.3s;
        letter-spacing: 1px;
        border-bottom: none;
    }
    #mainNav.navbar-shrink {
        padding-top: 0px;
        padding-bottom: 0px;
        border-bottom: 0px solid rgba(255, 255, 255, 0.3);
        background: #FCF5D9;
        height: 70px;
    }
    #mainNav.navbar-shrink img{
        transition: all 100ms ease-in;
        transform: scale(0.5);
        padding-top: 0px;
        padding-bottom: 0px;
    }
    #mainNav .nav-link.active {
        outline: none;
        background-color: rgba(255, 255, 255, 0.3);
    }
    #mainNav .nav-link.active:hover {
        color: white;
    }
    
}
/*****************************/

@media only screen and (max-width: 1540px) {
	
    #mainNav img{
        width: 330px;
    }
    
    #mainNav a {
        font-size: 1.00rem;
    }
	
}
@media only screen and (max-width: 1480px) {
	
    #mainNav .container-fluid{
        width: 100%;
        padding: 0;
    }
	
}
@media only screen and (max-width: 1190px) {
	
    #mainNav img{
        width: 300px;
    }
	
}
@media only screen and (max-width: 1128px) {
	
    #mainNav img{
        width: 260px;
    }
	
}
@media only screen and (max-width: 1048px) {
	
    #mainNav img{
        width: 210px;
    }
	
}
@media (max-width: 991px) {
    
    #mainNav {
        padding: 8px 2px;
        width: 100%;
    }
    #mainNav .navbar-brand {
        transform: scale(1.0);
    }
    #mainNav .navbar-toggler {
        display: none;
    }

}